body { margin: 0 auto; width:100%;}

body#home { }
body#subpage {background: #fff;}

h1 { font-size: 22px; margin: 5px 0; padding: 3px 0;}

#outerwrap { max-width:900px; width:100%; min-height:300px; margin: 0 auto; padding:0;}

#header div#logo {width: 130px; height: auto; margin:20px 0;}

#header #social,
#socialicons {display: none;}
div#smallmenu {position:absolute; top:35px; right:30px; display:block; cursor: pointer; display: inline-block; padding: 0;}

body.subpage div#nav,
body.landing div#nav { display:none;}
body.landing #header,
body.subpage #header {height:auto; }

/* Top menu */
div#nav {margin: 0 0; display:none; max-width: 100%; top:120px; width:100% !important; text-align: left; position:absolute; }

div.menu { position: absolute; clear:both; margin: 0; padding:0; text-align: center; height:auto;  }
div.menu ul {width:100%; height:auto; padding:0; margin:0; background: #eb6a17; border:0; border-top:1px solid #fff; }
div.menu ul li {display:block; width:100%; float:none; margin:0; background: none; }
div.menu ul li a,
div.menu ul li a:visited { padding: 0 20px; box-sizing: border-box; width: auto; height: auto; line-height: 48px; display: block; font-size: 16px; color: #fff; font-weight: bold !important; margin: 0; overflow: auto; text-align: left; border-bottom: 1px solid #fff; }
div.menu ul li:hover ul {display:none;}
div.menu ul li:hover,
div.menu ul li.active { background:none; }
div.menu ul li a:first-line { font-weight:bold; }
div.menu ul li ul li a { text-align:left; font-weight:bold; border-bottom: 1px solid #fff; }
div.menu ul li ul { position:static; background-color: #eb6a17; }
div.menu ul li ul { border: none; border-radius: 0; }

div.menu ul li ul li a {
  width: 100%;
  text-transform: uppercase;
}


.menu ul li li:hover:first-child { border-radius: 0;}

span.m_expand {
  height:auto;
  border-bottom: 1px solid #fff;
  line-height: 47px;
  padding:24px 10px;
  width: 20%;
  float:right;
  display:block;
  background: url(/fileadmin/templates/images/menu-down.jpg) no-repeat center center;
  border-left:1px solid #fff;
}
.no_expand .m_expand { display:none; }
.expanded span.m_expand {background:url(/fileadmin/templates/images/menu-up.jpg) no-repeat center center; border-bottom: 1px solid #fff;  }
.menu ul li:hover ul { position:relative; top:0; background:none; opacity:1; }


#footer { width: 100%;}

/* home page layouts */
#home #hmain { margin-top:20px; }
.tx-multishop-pi1 #product_listing li { width:44%; }

#c4 img { top:-20px; left: 0; right: 0; margin-left: 0; margin: 0 auto; width: 100px; }
#c6,
#c8,
#c9,
#c10 { padding:10px 0; }

#c6 .tx-seafic-recipe-search,
#c8 .tx-seafic-fish-list-frontpage,
#c9 .tx-seafic-health-videos,
#c11 .tx-multishop-pi1  { display:none; }

#home #c6 { padding:6% 0 20px; }
#home #c8 h2 { margin:0px auto; padding:5px 0px; }
#home #c8 h2 a { margin: 20px 0;}
#home #c9 .csc-header { background:none; padding:25px 0px; }
#home #c9 .csc-header h1 { margin:0 auto; padding:10px 0; display:block; border-radius:10px; }
#home #c9 .csc-header h1 a { width: 225px;}
#home #c10 h2 { padding:5px 0px; }
#home #c10 h2 a { padding: 10px 20px; margin: 10px 0;}
#home #c11 h2 { margin: 0 auto; }
#c10 ul { padding:0 0 30px; }
#c10 ul li { width:80%; padding:5px 5%; margin:5px 0; max-width:none; text-align:left; }
#c10 ul li img { max-width:30%; max-height:50px; padding-right:20px; display:inline-block; vertical-align:middle; }
#c10 ul li a { font-size:25px; color:#002B36;}
div.tx-moox-social .owlcarouselbutton { max-width:20px; }

/* Landing page */
div.landing #border div.csc-frame-indent3366 { width:100%;  margin-bottom:0; height:auto;}
div.landing #border div.csc-frame-indent3366:nth-child(2n) { background:#008FB7; float:none; margin:0; }
div.landing #border div.csc-frame-indent3366:nth-child(2n-1) { background:#E47415; float:none; margin:0; }
div.landing #border div.csc-frame-indent3366 p, div.landing #main div.csc-frame-indent3366 h3 {max-width:85%;}
/* ext */

#recipe_top .rcp_title { font-size:22px; }

#tx_multishop_pi1_core #product_listing li { width:29%; }

body div#initialResults ul li { width:24.4%; }
#recipe_top,
#fish_top,
#fish_middle { display:none; }
#recipe_top_mobile,
#fish_top_mobile { display:block; margin: 20px 0;}

body div.tx-lawlibrary-pi1 { background:none; }
body div.tx-lawlibrary-pi1 div.filter_wrap { display:block; width:98%; }

/* Recipe Landing */
.recipes #recipe_results {max-width: 550px;}
.recipes #recipe_search { max-width: 540px;}
body.recipes #search_header { width: 100%; box-sizing: border-box; border-radius: 6px 6px 0 0;}
body.recipes .search_section {width: 50%; box-sizing: border-box; text-align: center;}
body.recipes .search_section.bottom_section { float: none; width: 100%; padding: 10px;}
.recipes #search_fish_header { border: none;}
#rcp_search_fish,
#rcp_search_method { width: 100%;}
#recipe_results .single_rcp_res { width:48%; }
#recipe_results .single_rcp_res { min-height: 220px;}

.news-single-item .news_content {
  padding: 10px 20px;
}

p.news-single-imgcaption {
  width: auto !important;
}

.news-single-img {
  margin: 0;
}

.tx-seafic-fish #fish_top{
  display: none;
}

.tx-seafic-fish #fish_left, .tx-seafic-fish #fish_right { width:10%; }


#tx_multishop_pi1_core #product_listing li { width:31%; }


/* JQuery Tabs */

.ui-tabs .ui-tabs-nav li.ui-state-default {
  background: url('/fileadmin/templates/images/up-tab.png') right 10px center no-repeat #eb6b24;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background: url('/fileadmin/templates/images/down-tab.png') right 10px center no-repeat #eb6b24;
}

.tx-seafic-fish #fish_tabs .ui-tabs-nav li a {
    padding: 10px 35px 8px 15px;
    font-size: 14px;
}

#c34 .tx-seafic-fish-list-frontpage {
  display: none;
}

.tx-seafic-species-list .scroll_window {
  max-width: 100%;
}

.tx-seafic-species-list,
.tx-seafic-recipe-results {
  width: 100%;
  max-width: 762px;
  margin: 0 auto;
}
/* youtube videos plugin */
#c202 > div {
    width: 49.5%;
}

#c225 {
  top: 90px;
}

.industrybody #c225 {
  top: 140px;
}
.subpage.industrybody .csc-default {
 max-width:100%;
 }

#c225 {
  display: none;
}

#search-button {
  font-size: 12px;
  color: #fff;
  display: inline-block;
  position: absolute;
  top: 30px;
  right: 80px;
}

#landingmain {
    margin-top: 40px;
}

#c17, #c76, #c80 {background: #eb6b24 url('/fileadmin/templates/images/fish/fish-1.jpg') no-repeat 90% center !important;}
#c16, #c75, #c88 {background: #0090b8 url('/fileadmin/templates/images/fish/kaura-2.jpg') no-repeat 10% center !important;}
#c19, #c318 {background: #eb6b24 url('/fileadmin/templates/images/fish/fish-4.jpg') no-repeat 170% center !important;}
#c18, #c81 {background: #0090b8 url('/fileadmin/templates/images/fish/paua-3.jpg') no-repeat 10% center !important;}

.consumerLink {
    right: 95px;
    top: 27px;
}

 